/* Hoja de estilos de bo consultores por Javier Garcia Melgar */



/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/* Elementos HTML generales */
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/




/* Color de fondo y de fuente */

body {
color:white; /*Color de fuente*/
background-color: #00569a; /*Color de Fondo*/
/* tipo de letra y tañamo */

font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	line-height: 16px;
	background-position: left top;
	/*vertical-align: top;*/


}

/*Tamaño de la fuente de los titulos*/
h1 {font-size: 130%;}
h2 {font-size: 130%;}
h6 {
text-align: left;
color:  #305797;
font-size: 18px;

}
h7 {




color:  #00569a;
font-size: 100%;
display: inline;

}

.negrita{font-weight:bold;
color :#00569a; 
}

b{

font-weight:bold;
color :#00569a;

}


a {
text-decoration: none; /*Elimina subrayado de los links.*/
font-weight:bold;
}
 
a:active{
color:white;
background-color: #00569a;
font-weight:bold;
}



/*direccion de la empresa*/
address {
text-align: center;
font-size: smaller;
font-style: normal;
letter-spacing: 2px;
line-height: 1em;
}

p {
text-indent: -1; 
margin-top: 0.1em ;
margin-left: 10px;
margin-right : 10px;


}




/*Imagenes de cada seccion*/

.imgdespacho {   /*Imagenes Despacho*/

	width: 250px;
	margin-top: 0px;
	margin-left: 2px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: right;
	display: block
}



.imgdespacho2 {   /*Imagenes Despacho*/

	width: 250px;
	margin-top: 0px;
	margin-left: 2px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: right;
	display: block
}



.imgdempresasfamiliares{

	width: 250px;
	margin-top: 0px;
	margin-left: 2px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: right;
	display: block;
}


.imgformulario{

	width: 250px;
	margin-top: 5px;
	margin-left: 2px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: right;
	display: block
}



.imgfilosofia {

	width: 250px;
	margin-top: 35px;
	margin-left: 2px;
	margin-right: 10px;
	float: right;
	display: block
}

.expropiaciones {

	width: 250px;
	margin-top: 0px;
	margin-left: 2px;
	margin-right: 9px;
	margin-bottom: 10px;
	float: right;
	display: block
}





/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/* 				     Secciones Divs independientes       	          */
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/

#wrapper {
color:black;
background-color:  #00569a;
width: 900px;
margin-right: auto;
margin-bottom: 10px;
margin-top: 30px;
margin-left: auto;
}



/*AREA DE TEXTO*/
#areatexto{
margin-left:0px; /*Este margen hace que no se encime el contenido en tu menúlateral, es importante que pongas un pocos pixeles más que el ancho  de tu columna lateral*/
float:left; /*Aqui determinas de lado quieres quede esta "columna" */
width: 72%;  /*Este será el ancho que tendrá tu columna*/
background-color: #FFFFFF;
border: black;
border-style:solid;
border-width:1px;
padding-bottom: 1px;
}

#areatexto iframe{
margin-left: 10px;
margin-right : 20px;
}

#titulotexto{
margin-top: 10px;
font-size: 18px;
margin-left: 10px;
margin-right : 10px;
margin-bottom: : 0px;
padding-bottom: 0px;
}

#columna {
text-indent: -1; 
margin-top: 0.1em ;
padding-top: 0px;
margin-left: 20x;
border-top: 0px;
color:white;
width: 26%;  /*Este será el ancho que tendrá tu columna*/
background-color: #00569a;  /*Aquí pon el color del fondo que quieras para este lateral*/
float:right; /*Aqui determinas de lado quieres quede esta "columna" 
/*float:left;*/
}

#columna td {
margin-top: 20px;
}


table.ensayo {
border-top: 1px solid #ffffff;
border-bottom:1px solid #ffffff;
padding-bottom: 10px;
width: 100%;
}




/* encabezado */
#encabezado{
background-image: url(http://animatek.net/bo/imagenes/Cabeceraprevia.jpg);

width: 870px;


padding-top: 10px;
padding-right: 20px;
padding-left: 10px;
padding-bottom: 0px;

/*Borde de encabezado*/
border: black;
border-style:solid;
border-width:1px;
} 

#encabezado img {
margin-bottom: 10px;
}

#encabezado p{
padding: 5px 0 5px 0;
margin-bottom: 0px;
}

/*Menus de navegacion */

#navegacion {
padding-top: 0px;
}


#navegacion table{
color:white;
}











